child-menu/* Css resets */
*:focus {
  outline: none !important;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
  font-family: 'SF Pro Display';
  position: relative;
  background: #000;
}
body a {
  text-decoration: none;
  font-family: 'SF Pro Display';
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
button {
  cursor: pointer;
  background: transparent;
  border: 0px;
  padding: 0px;
}

/* Main */
.despace {
  height: 100vh;
  position: relative;
  overflow: hidden;
}

/* Modals */
.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1055;
  display: none;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  outline: 0;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 4.5rem auto 4.5rem;
  pointer-events: none;
  max-width: 525px;
}
.modal.fade .modal-dialog {
  opacity: 0;
  transition: all 0.3s ease-out;
  /* transform: translate(0, -50px); */
}
.modal.show .modal-dialog {
  transform: none;
  opacity: 1;
}
.modal.modal-static .modal-dialog {
  transform: scale(1.02);
}
.modal-dialog-scrollable {
  height: calc(100% - 1rem);
}
.modal-dialog-scrollable .modal-content {
  max-height: 100%;
  overflow: hidden;
}
.modal-dialog-scrollable .modal-body {
  overflow-y: auto;
}
.modal-dialog-centered {
  display: flex;
  align-items: center;
  min-height: calc(100% - 1rem);
}
.modal-content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background: #000000;
  background-clip: padding-box;
  border: 1px solid #3e3e3e;
  border-radius: 15px;
  outline: 0;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  width: 100vw;
  height: 100vh;
  background-color: #000;
}
.modal-backdrop.fade {
  opacity: 0;
}
.modal-backdrop.show {
  opacity: 0.5;
}
.modal-content .modal-header {
  text-align: center;
  padding: 21px 0px 15px;
  border-bottom: 1px solid #212121;
}
.modal-content .modal-header h5 {
  font-weight: bold;
  font-size: 24px;
  line-height: 30px;
  color: #fff;
  margin: 0px 0px 10px;
}
.modal-content .modal-header p {
  font-weight: normal;
  font-size: 14px;
  color: #e0e0e0;
  padding: 0px 80px;
  line-height: normal;
}
.modal-body {
  padding: 30px 55px;
}
.modal-body ul li {
  padding: 0px 0px 25px;
}
.modal-body ul li:last-child {
  padding: 0px 0px 0px;
}
.modal-body ul li a.show-more {
  justify-content: center;
}
.modal-body ul li a.show-more:after,
.modal-body ul li a.show-more:before {
  display: none;
}
.modal-body ul li a {
  border: 1px solid #212121;
  box-sizing: border-box;
  border-radius: 4px;
  display: flex;
  align-items: center;
  font-weight: 600;
  font-size: 18px;
  line-height: 20px;
  color: #ffffff;
  height: 70px;
  padding: 0px 30px 0px 35px;
  position: relative;
}
.modal-body ul li a:hover {
  border: 1px solid #e425d2;
}
.modal-body ul li a:after {
  content: '';
  background: url('../img/icons/chevron-right.png') no-repeat;
  background-size: 8px;
  background-position: 0px -14px;
  width: 16px;
  height: 13px;
  display: block;
  margin-left: auto;
  opacity: 1;
  transition: all 0.3s ease-in-out;
}
.modal-body ul li a:hover:after {
  opacity: 0;
}
.modal-body ul li a:before {
  content: '';
  background: url('../img/icons/chevron-right.png') no-repeat;
  background-size: 8px;
  background-position: 0px 0px;
  width: 16px;
  height: 13px;
  display: block;
  position: absolute;
  right: 30px;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.modal-body ul li a:hover:before {
  opacity: 1;
}
.modal-body ul li a svg {
  margin: 0px 35px 0px 0px;
}
#confirmationModal .modal-dialog {
  max-width: 312px;
}
#confirmationModal .modal-body {
  padding: 0px;
}
#confirmationModal .modal-content {
  border: 0px;
}
#walletModalConnected .modal-body {
  padding: 30px 55px 58px 55px;
}
#walletModalConnected .connected-info {
  border: 1px solid #353945;
  border-radius: 12px;
  padding: 22px 24px;
}
#walletModalConnected .connected-info h4 {
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #777e91;
  margin: 0px 0px 7px;
  font-family: 'Poppins';
}
#walletModalConnected .connected-info .value a {
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  color: #9757d7;
  font-family: 'Poppins';
}
#walletModalConnected .connected-info .value {
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  color: #fcfcfd;
  font-family: 'Poppins';
}
#walletModalConnected .action {
  margin: 30px 0px 0px;
}
#walletModalConnected .action button {
  font-weight: 600;
  font-style: bold;
  font-size: 17px;
  line-height: 19px;
  text-align: center;
  color: #ffffff;
  height: 69px;
  background: #c241ff;
  border: 1px solid #212121;
  box-sizing: border-box;
  border-radius: 4px;
  width: 100%;
}
/* Header */
.header {
  height: 50px;
  background: #141416;
  box-shadow: inset 22.3694px -22.3694px 22.3694px rgba(25, 25, 25, 0.1),
    inset -22.3694px 22.3694px 22.3694px rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(44.7388px);
}
.header a {
  color: #fff;
}
.header .logo {
  margin: 0px 50px 0px 25px;
}
.header .logo a {
  background: url('../img/logo.png') center no-repeat;
  background-size: 70px;
  background-position: -35px 0px;
  display: inline-block;
  width: 35px;
  height: 25px;
  transition: none;
  position: relative;
}
.header .logo a:before {
  background: url('../img/logo.png') center no-repeat;
  background-size: 70px;
  background-position: 0px 0px;
  opacity: 0;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  content: '';
  transition: all 0.3s ease-in-out;
}
.header .logo a:hover:before {
  opacity: 1;
}
.header .menu ul li {
  padding: 0px 25px;
}
.header .menu ul li:first-child {
  padding: 0px 25px 0px 0px;
}
.header .menu ul li a {
  font-weight: 600;
  font-size: 17px;
  line-height: 20px;
  position: relative;
  font-style: bold;
}
.header .menu ul li a.active,
.header .menu ul li a:hover {
  color: #e425d2;
}
.header .menu ul li a svg path {
  fill: #fff;
  transition: all 0.3s ease-in-out;
}
.header .menu ul li a:hover svg path {
  fill: #e425d2;
}
.header .menu ul li.has-child {
  position: relative;
}
.header .menu ul li.has-child > a:after {
  background: url('../img/icons/chevron-down.png') center no-repeat;
  background-size: 13.5px;
  background-position: 0px -8px;
  display: inline-block;
  width: 13.5px;
  height: 7px;
  content: '';
  margin: 0px 0px 1px 5px;
  opacity: 1;
  transition: all 0.3s ease-in-out;
}
.header .menu ul li.has-child > a:before {
  background: url('../img/icons/chevron-down.png') center no-repeat;
  background-size: 13.5px;
  background-position: 0px 0px;
  display: inline-block;
  width: 13.5px;
  height: 7px;
  content: '';
  margin: 0px 0px 1px 5px;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  position: absolute;
  right: 0;
  top: 7px;
}
.header .menu ul li a.active:after,
.header .menu ul li.has-child a:hover:after {
  opacity: 0;
}
.header .menu ul li a.active:before,
.header .menu ul li.has-child a:hover:before {
  opacity: 1;
}
.header .menu ul li.has-child .child-menu {
  display: none;
  opacity: 0;
  position: absolute;
  width: 220px;
  top: 48px;
  left: -35%;
  padding: 32px 22px;
  border-radius: 12px;
  background: radial-gradient(
    40.62% 71.81% at 49.98% 50%,
    #1c1c26 0%,
    #111016 100%
  );
  box-shadow: 0px 16px 64px -48px rgba(31, 47, 70, 0.4);
}
.header .menu ul li.has-child .child-menu:before {
  content: '';
  background: url('../img/icons/chevron-top-corner.svg') no-repeat;
  background-size: 100%;
  width: 32px;
  height: 16px;
  position: absolute;
  top: -13px;
  left: 42%;
  display: block;
}
.header .menu ul li.has-child .child-menu li {
  padding: 12px 0px 12px 0px;
  border-bottom: 1px solid #353945;
}
.header .menu ul li.has-child .child-menu li:first-child {
  padding: 0px 0px 12px 0px;
}
.header .menu ul li.has-child .child-menu li:last-child {
  padding: 12px 0px 0px 0px;
  border: 0px;
}
.header .menu ul li.has-child .child-menu li a {
  display: flex;
  align-items: center;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
}
.header .menu ul li.has-child .child-menu li a svg {
  margin: 0px 8px 0px 0px;
}
.header .profile {
  margin: 0px 17px 0px 0px;
  position: relative;
}
.header .profile > button svg {
  margin: 0px 0px -3px;
}
.header .profile > button svg path {
  transition: all 0.3s ease-in-out;
}
.header .profile > button.active svg path,
.header .profile > button:hover svg path {
  fill: #e425d2;
}
.header .profile .widget {
  position: absolute;
  color: #fff;
  top: 51px;
  width: 220px;
  left: -109px;
  background: radial-gradient(
    40.62% 71.81% at 49.98% 50%,
    #1c1c26 0%,
    #111016 100%
  );
  box-shadow: 0px 16px 64px -48px rgba(31, 47, 70, 0.4);
  border-radius: 12px;
  padding: 30px 16px;
  display: none;
  opacity: 0;
}
.header .profile .widget:before {
  content: '';
  background: url(../img/icons/chevron-top-corner.svg) no-repeat;
  background-size: 100%;
  width: 32px;
  height: 16px;
  position: absolute;
  top: -13px;
  left: 42%;
  display: block;
}
.header .profile .widget .name {
  font-weight: bold;
  font-size: 24px;
  line-height: 32px;
  color: #fcfcfd;
}
.header .profile .widget .hash {
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
}
.header .profile .widget .hash button {
  margin: 0px 0px 0px 8px;
}
.header .profile .widget .hash button svg {
  margin: 0px 0px -3px;
}
.header .profile .widget .items {
  margin: 7px 0px 24px;
}
.header .profile .widget .items .item {
  background: #23262f;
  box-shadow: 0px 24px 24px -16px rgba(15, 15, 15, 0.2);
  border-radius: 16px;
  color: #fff;
  padding: 10px;
}
.header .profile .widget .items .item .info .avatar {
  width: 40px;
  height: 40px;
  overflow: hidden;
  border-radius: 20px;
  border: 1px solid #c241ff;
  position: relative;
  margin: 0px 16px 0px 0px;
}
.header .profile .widget .items .item .info .avatar img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.header .profile .widget .items .item .balance {
  font-weight: normal;
  font-size: 12px;
  line-height: 20px;
}
.header .profile .widget .items .item .balance .amount {
  font-weight: bold;
  font-size: 24px;
  line-height: 32px;
  color: #fcfcfd;
}
.header .profile .widget .items .item .manage {
  border: 2px solid #353945;
  box-sizing: border-box;
  border-radius: 7px;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  color: #fcfcfd;
  width: 100%;
  padding: 8px 0px;
  margin: 10px 0px 0px;
  background: transparent;
  transition: all 0.3s ease-in-out;
}
.header .profile .widget .items .item .manage:hover {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)),
    #7000ff;
}
.header .profile .widget ul li {
  padding: 16px 0px 12px 0px;
  border-bottom: 1px solid #353945;
}
.header .profile .widget ul li:first-child {
  padding: 0px 0px 12px 0px;
}
.header .profile .widget ul li:last-child {
  padding: 16px 0px 0px 0px;
  border-bottom: 0px;
}
.header .profile .widget ul li:last-child a:hover {
  color: #e425d2;
}
.header .profile .widget ul li a svg path {
  fill: #fff;
  transition: all 0.3s ease-in-out;
}
.header .profile .widget ul li:last-child a:hover svg path {
  fill: #e425d2;
}

.header .profile .widget ul li a {
  font-weight: 500;
  font-size: 14px;
  line-height: 21px;
  display: flex;
  color: #ffffff;
}
.header .profile .widget ul li a svg {
  margin: 0px 8px 0px 0px;
}
.header .profile .widget #select-theme {
  width: 40px;
  height: 20px;
  border-radius: 32px;
  padding: 4px;
  background: #353945;
  margin-left: auto;
  position: relative;
}
.header .profile .widget #select-theme:after {
  content: '';
  width: 12px;
  height: 12px;
  border-radius: 6px;
  background: #c241ff;
  display: inline-block;
  right: 4px;
  position: absolute;
  top: 4px;
}
.header .wallet > button {
  right: 25px;
  width: 160px;
  height: 33px;
  font-family: 'SF Pro Display';
  font-weight: 600;
  font-size: 14px;
  line-height: 14px;
  -webkit-box-shadow: inset 0px 0px 0px 1px rgba(194, 65, 255, 1);
  -moz-box-shadow: inset 0px 0px 0px 1px rgba(194, 65, 255, 1);
  box-shadow: inset 0px 0px 0px 1px rgba(194, 65, 255, 1);
  border-radius: 4.5px;
  color: #fff;
  padding: 10px 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background: transparent;
  position: relative;
}
.header .wallet > button:before {
  content: '';
  display: block;
  border-radius: 6px;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    102.29deg,
    #ff1010 -4.04%,
    rgba(202, 37, 228, 0.83) 30.19%,
    #6200c5 66.23%,
    rgba(0, 56, 255, 0.9) 104.55%
  );
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: -1;
}
.header .wallet > button:hover:before {
  opacity: 1;
}

/* Despace Bar */
.despace-bar {
  align-items: center;
  justify-content: center;
  margin: 0px 0px 50px;
}
.despace-bar .container {
  max-width: 835px;
}
.despace-bar ul {
  background: rgba(23, 23, 23, 0.5);
  border: 1px solid #353945;
  box-sizing: border-box;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 25px;
  padding: 11px 0px;
  backdrop-filter: blur(104px);
  -webkit-backdrop-filter: blur(104px);
}
.despace-bar ul li {
  padding: 0px 9px;
}
.despace-bar ul li a {
  background: #23262f;
  border: 1px solid #353945;
  box-sizing: border-box;
  box-shadow: 0px 64px 64px rgba(31, 47, 70, 0.12);
  border-radius: 16px;
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
}
.despace-bar ul li a.active,
.despace-bar ul li a.active:hover {
  background: #000000;
  border: 2px solid rgba(250, 0, 255, 0.8);
  box-shadow: 0px 64px 64px rgba(31, 47, 70, 0.12);
}
.despace-bar ul li a.active .close-bar-item {
  opacity: 0;
}
.despace-bar ul li a.active span {
  display: none;
}
.despace-bar ul li a span {
  opacity: 0;
  transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out,
    color 0.15s ease-in-out;
  top: -3px;
  position: absolute;
  color: transparent;
  font-weight: normal;
  font-size: 10px;
  line-height: 12px;
  z-index: -1;
}
.despace-bar ul li a:hover span {
  top: -32px;
  color: #fff;
  opacity: 1;
  animation-duration: 0.3s;
  animation-name: slideup;
}
@keyframes slideup {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.despace-bar ul li a .close-bar-item {
  background: url('../img/icons/bar-close.svg') no-repeat;
  background-size: 100%;
  width: 23px;
  height: 23px;
  position: absolute;
  top: -5px;
  right: -10px;
}
.despace-bar ul li a:hover {
  background: rgba(0, 0, 0, 0.77);
  border: 2px solid rgba(228, 37, 210, 0.7);
  box-shadow: 0px 64px 64px rgba(31, 47, 70, 0.12);
}
.despace-bar ul li a.mining:before {
  background: url(../img/icons/bar-icons.png) no-repeat;
  background-size: 425px;
  background-position: 0px -65px;
  content: '';
  display: block;
  width: 43px;
  height: 31px;
}
.despace-bar ul li a.tools:before {
  background: url(../img/icons/bar-icons.png) no-repeat;
  background-size: 430px;
  background-position: -52px -51px;
  content: '';
  display: block;
  width: 44px;
  height: 46px;
}
.despace-bar ul li a.auction:before {
  background: url(../img/icons/bar-icons.png) no-repeat;
  background-size: 425px;
  background-position: -105px -56px;
  content: '';
  display: block;
  width: 39px;
  height: 40px;
}
.despace-bar ul li a.nftmarket:before {
  background: url(../img/icons/bar-icons.png) no-repeat;
  background-size: 413px;
  background-position: -147px -59px;
  content: '';
  display: block;
  width: 48px;
  height: 35px;
}
.despace-bar ul li a.lottery:before {
  background: url(../img/icons/bar-icons.png) no-repeat;
  background-size: 414px;
  background-position: -202px -54px;
  content: '';
  display: block;
  width: 30px;
  height: 41px;
}
.despace-bar ul li a.dpools:before {
  background: url(../img/icons/bar-icons.png) no-repeat;
  background-size: 414px;
  background-position: -237px -53px;
  content: '';
  display: block;
  width: 40px;
  height: 42px;
}
.despace-bar ul li a.smeltery:before {
  background: url(../img/icons/bar-icons.png) no-repeat;
  background-size: 415px;
  background-position: -283px -57px;
  content: '';
  display: block;
  width: 41px;
  height: 37px;
}
.despace-bar ul li a.mydash:before {
  background: url(../img/icons/bar-icons.png) no-repeat;
  background-size: 416px;
  background-position: -330px -57px;
  content: '';
  display: block;
  width: 36px;
  height: 36px;
}
.despace-bar ul li a.rpools:before {
  background: url(../img/icons/bar-icons.png) no-repeat;
  background-size: 422px;
  background-position: -376px -48px;
  content: '';
  display: block;
  width: 46px;
  height: 46px;
}

/* Globes */
.globes {
  /* position: absolute;
    bottom:0;
    width:100%;
    height:100%;
    z-index:-1;
    overflow:hidden; */
  position: absolute;
  transform: rotatex(-12deg);
  perspective: 800px;
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  /* overflow:hidden; */
  /* bottom:0; */
  z-index: -1;
}
h1 {
  font-family: 'Space Age';
  font-weight: normal;
  font-size: 92.4417px;
  line-height: 90px;
  text-align: center;
  letter-spacing: 0.255em;
  color: #333333;
  position: absolute;
  top: 10%;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
}
body .solar_systm .overlay {
  border-bottom: 1020px solid black;
  width: 1800px;
  height: 620px;
  top: auto;
  position: absolute;
  right: 0;
  margin: auto;
  transform: none;
  top: -240px;
  left: -303px;
  opacity: 1;
  border-radius: 100%;
  z-index: 0;
  box-shadow: 0px -190px 215px 110px black inset;
}
body .solar_systm:nth-of-type(1) .planet .overlay {
  opacity: 1;
  top: -240px;
}
body .solar_systm .planet {
  height: 1200px;
  width: 1200px;
  border-radius: 600px;
  background: red;
  transition: transform 2.8s 0.23s cubic-bezier(0.33, 0, 0, 1), opacity 2s 0.8s,
    box-shadow 0s 0s;
  background-size: 1140px 910px !important;
  top: auto;
  bottom: -920px;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  transform: translateZ(2300px) translateY(0) rotatex(4deg) scale(0.8);
}
/* body .solar_systm.active .planet {
  transform: translateZ(0px) translateY(0) rotatex(4deg) scalex(0.89);
  opacity: 2;
  z-index: 3;
}
body .solar_systm.active + .solar_systm .planet {
  transform: translateZ(-2300px) translateY(0) rotatex(4deg) scalex(0.89);
  opacity: 1;
  z-index: 2;
}
body .solar_systm.active + .solar_systm + .solar_systm .planet {
  transform: translateZ(-4600px) translateY(0) rotatex(4deg) scaleX(0.89);
  opacity: 0;
  z-index: 1;
}
body .solar_systm.active + .solar_systm + .solar_systm + .solar_systm .planet {
  transform: translateZ(-6900px) translateY(0) rotatex(4deg) scaleX(0.89);
  opacity: -1;
} */
/* body
  .solar_systm.active
  + .solar_systm
  + .solar_systm
  + .solar_systm
  + .solar_systm
  .planet {
  transform: translateZ(-9200px) translateY(0) rotatex(4deg) scaleX(0.89);
  opacity: -2;
}
body
  .solar_systm.active
  + .solar_systm
  + .solar_systm
  + .solar_systm
  + .solar_systm
  + .solar_systm
  .planet {
  transform: translateZ(-11500px) translateY(0) rotatex(4deg) scaleX(0.89);
  opacity: -3;
}
body
  .solar_systm.active
  + .solar_systm
  + .solar_systm
  + .solar_systm
  + .solar_systm
  + .solar_systm
  + .solar_systm
  .planet {
  transform: translateZ(-13800px) translateY(0) rotatex(4deg) scaleX(0.89);
  opacity: -4;
}
body
  .solar_systm.active
  + .solar_systm
  + .solar_systm
  + .solar_systm
  + .solar_systm
  + .solar_systm
  + .solar_systm
  + .solar_systm
  .planet {
  transform: translateZ(-16100px) translateY(0) rotatex(4deg) scaleX(0.89);
  opacity: -5;
}
body
  .solar_systm.active
  + .solar_systm
  + .solar_systm
  + .solar_systm
  + .solar_systm
  + .solar_systm
  + .solar_systm
  + .solar_systm
  + .solar_systm
  .planet {
  transform: translateZ(-18400px) translateY(0) rotatex(4deg) scaleX(0.89);
  opacity: -6;
} */
body .solar_systm .planet.mining {
  background: url('../img/globe/planet-1-texture.jpeg');
  /* transform: scale(0.7); */
  box-shadow: 0 -590px 150px black inset,
    0 0px 130px 40px rgb(234 205 199 / 60%) inset,
    0 0px 23px 4px rgb(234 205 199 / 60%) inset,
    0 -10px 130px rgb(188 143 127 / 60%);
}
body .solar_systm .planet.tools {
  background: url('../img/globe/planet-2-texture.jpeg');
  box-shadow: 0 -590px 150px black inset, 0 0px 130px 40px #ffcb9c inset,
    0 0px 23px 4px #ffcb9c inset, 0 -10px 130px #b85a07;
}
body .solar_systm .planet.auction {
  background: url('../img/globe/planet-3-texture.jpeg');
  box-shadow: 0 -590px 150px black inset, 0 0px 130px 40px #8cbaff inset,
    0 0px 23px 4px #8cbaff inset, 0 -10px 130px #7894a9;
}
body .solar_systm .planet.nftmarket {
  background: url('../img/globe/planet-4-texture.jpeg');
  box-shadow: 0 -590px 150px black inset, 0 0px 130px 40px #e86363 inset,
    0 0px 23px 4px #e86363 inset, 0 -10px 130px #6b261a;
}
body .solar_systm .planet.lottery {
  background: url('../img/globe/planet-5-texture.jpeg');
  box-shadow: 0 -590px 150px black inset,
    0 0px 130px 40px rgb(234 205 199 / 60%) inset,
    0 0px 23px 4px rgb(234 205 199 / 60%) inset,
    0 -10px 130px rgb(188 143 127 / 60%);
}
body .solar_systm .planet.dpools {
  background: url('../img/globe/planet-6-texture.jpeg');
  box-shadow: 0 -590px 150px black inset,
    0 0px 130px 40px rgb(234 205 199 / 60%) inset,
    0 0px 23px 4px rgb(234 205 199 / 60%) inset,
    0 -10px 130px rgb(188 143 127 / 60%);
}
body .solar_systm .planet.smeltery {
  background: url('../img/globe/planet-7-texture.jpeg');
  box-shadow: 0 -590px 150px black inset,
    0 0px 130px 40px rgb(234 205 199 / 60%) inset,
    0 0px 23px 4px rgb(234 205 199 / 60%) inset,
    0 -10px 130px rgb(127 188 171 / 60%);
}
body .solar_systm .planet.mydash {
  background: url('../img/globe/planet-8-texture.jpeg');
  box-shadow: 0 -590px 150px black inset,
    0 0px 130px 40px rgb(234 205 199 / 60%) inset,
    0 0px 23px 4px rgb(234 205 199 / 60%) inset, 0 -10px 130px #2d4153;
}
body .solar_systm .planet.rpools {
  background: url('../img/globe/planet-9-texture.jpeg');
  box-shadow: 0 -590px 150px black inset,
    0 0px 130px 40px rgb(234 205 199 / 60%) inset,
    0 0px 23px 4px rgb(234 205 199 / 60%) inset, 0 -10px 130px #2d4153;
}
body .solar_systm .planet_description {
  width: 620px;
  text-align: center;
  position: absolute;
  margin: auto;
  left: 0;
  z-index: 2;
  right: 0;
  color: white;
  font-weight: 100;
  transition: all 0.4s 0s;
  text-transform: uppercase;
  z-index: 1;
  top: -62px;
}
body .solar_systm .planet_description h2 {
  font-weight: normal;
  font-size: 44px;
  line-height: 43px;
  text-align: center;
  letter-spacing: 0.14em;
  color: #ffffff;
  font-family: 'Space Age';
}

@media (max-width: 1600px) {
  body .solar_systm .planet {
    height: 1400px;
    width: 1400px;
    border-radius: 700px;
    bottom: -1080px;
  }
  body .solar_systm .overlay {
    box-shadow: 0px -160px 215px 110px black inset;
  }
  .despace-bar ul li a {
    width: 65px;
    height: 65px;
  }
  .despace-bar .container {
    max-width: 770px;
  }
  .despace-bar {
    margin: 0px 0px 40px;
  }
}
@media (min-width: 1601px) {
  h1 {
    font-size: 122px;
  }
  .globes {
    transform: rotatex(-19deg);
    perspective: 950px;
  }
  body .solar_systm .planet {
    height: 1700px;
    width: 1700px;
    border-radius: 850px;
    bottom: -1250px;
  }
  body .solar_systm .overlay {
    width: 2490px;
    height: 940px;
    top: -340px;
    box-shadow: 0px -205px 215px 110px black inset;
  }
  body .solar_systm:nth-of-type(1) .planet .overlay {
    opacity: 1;
    top: -340px;
  }
}
.planet-main {
  position: absolute;
  z-index: -100;
  width: 1500px;
  left: 50%;
  bottom: 50%;
  transform: translateX(-50%) translateY(100%);
}
.child-menu {
  z-index: 10;
}

.card-box {
  background: #141416;
  /* Neutrals/2 */

  box-sizing: border-box;
  /* depth/4 */

  border-radius: 20px;
  height: 200px;
  width: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 36px;
  font-style: bold;
  font-family: 'SF Pro Display';
  font-weight: 700;
  line-height: 45px;
  letter-spacing: 0em;
  text-align: center;
  color: white;
  opacity: 0;
  margin: auto;
  border: solid 1px #ff00f5;
  /* box-shadow: 0px 64px 64px -48px white; */
}

.planet {
  display: flex;
  align-items: center;
  flex-direction: column;
  height: 100%;
}

#mobile {
  padding-top: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#menu {
  display: grid;
  grid-template-rows: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  color: white;
  margin-right: 30px !important;
}

#menu-desktop {
  z-index: 1000;
  top: calc(50% - 100px);
  left: calc(50% - 200px);
  position: absolute;
  width: 300px;
  display: grid;
  grid-template-rows: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  color: white;
  margin-right: 30px !important;
}

#logo {
  width: 100%;
  min-width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#logo > svg {
  width: 100% !important;
}

#logo-main {
}

.field {
  width: 71px;
  height: 71px;
  margin: 12px;
  flex: display;
  justify-content: center;
  align-items: center;
}

#mobile {
  display: none;
}
#desktop {
  display: block;
}

@media only screen and (max-width: 959px) {
  #mobile {
    display: flex;
    overflow: hidden;
  }
  #desktop {
    display: none;
  }
}
